| Home | Libraries | People | FAQ | More

## Function BOOST_UNITS_PHYSICAL_CONSTANT

boost::units::si::constants::codata::BOOST_UNITS_PHYSICAL_CONSTANT — CODATA recommended values of the fundamental physical constants: NIST SP 961.

## Synopsis

    // In header: <boost/units/systems/si/codata/muon_constants.hpp>

     BOOST_UNITS_PHYSICAL_CONSTANT(m_mu, quantity< mass >,
                                   1.88353130e-28 * kilograms,
                                   1.1e-35 * kilograms);

## Description

muon mass